.content-title {
  padding-bottom: 30px;
}

.image-text {
  padding: 15px 0;
}
body.widget-snippet .image-row {
overflow: auto;
padding: 30px 15px;
}

.image-text h4 {
  color: #222;
  font-size: 14px;
  line-height: 20px;
  padding: 10px 0;
  text-align: left;
}

.image-content .container .col-md-4:nth-child(3n+1) {
  clear: left;
}



h1, h2, h3, h4, h5, h6 {
  color: #000000;
  font-family: "Montserrat",sans-serif;
  font-weight: normal;
  margin: 0;
  padding: 30px 0 10px;
  text-align: left;
}
.content-title h3{
color:#48b7f0
}
body.widget-snippet{
padding:40px;
}

.content-title h5 {
  margin: 25px 0 10px;
  text-align: center;
color:#48b7f0;
font-size:23px;
}

body-widget-snippet  h5 {
 margin: 25px 0 10px;
  text-align: center;
font-size:23px;
color:#48b7f0;

}
.content-title a {
  text-decoration: underline;
}

.widget-snippet a:hover, .widget-snippet a:focus {
  color: #9b9b9b;
  text-decoration: underline;
}

@media(max-width:991px){

.image-content {
  text-align: center;
}

#webcommander-page .image-text h4 {
  margin: 0 auto;
  width: 80%;
}


@media(max-width:767px){
  width: 100%;
}



}



